.report {
  font-family: Futura, "Trebuchet MS", Arial, Tajawal, sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;

  @page {
    size: auto;
    margin: 150mm 50mm 50mm 50mm;
  }
}

.heading1 {
  font-size: 20pt;
  line-height: 23pt;
  text-transform: uppercase;
}

.heading2 {
  font-size: 30pt;
  text-transform: uppercase;
}

.heading3 {
  font-size: 20pt;
}

.heading4 {
  font-size: 14pt;
  line-height: 100%;
  text-transform: uppercase;
}

.heading5 {
  font-size: 8pt;
  text-transform: uppercase;
}

.heading6 {
  font-size: 8pt;
  line-height: 12pt;
}

.body {
  font-size: 8pt;
  font-weight: normal;
  margin-top: 2pt;
}

.reportInner {
  padding: 25pt;
}
